Subject: Re: linux-next: manual merge of the rr_cpumask tree

From: Ingo Molnar <[email-masked]>
Date: Fri, 2 Jan 2009 10:59:06 +0100

* Stephen Rothwell <[email-masked]> wrote:

> Hi Rusty,
> 
> Today's linux-next merge of the rr_cpumask tree got a conflict in
> arch/x86/kernel/io_apic.c between commit
> 22f65d31b25a320a5246592160bcb102d2791c45 ("x86: Update io_apic.c to use
> new cpumask API") from the cpus4096 tree and commit
> 2ca1a615835d9f4990f42102ab1f2ef434e7e89c ("Merge branch 'master' of
> git://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux-2.6") (or
> something - I suspect git has failed me a little here) from the
> rr_cpumask tree.
> 
> It is a bit of a train wreck :-)
> 
> I have dropped the rr_cpumask tree for today and also the rr tree that 
> depends on it.

hm, i'll work with Rusty on fixing that - you should really not be seeing 
conflicts on that level.

	Ingo